---
#This is popup help messages for the Admin Panel -> Staff -> Departments
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
type:
  title: Tip
  content: >
    Dacă tipul departamentului este "privat", atunci semnătura departamentului nu va fi disponibilă pentru răspunsuri și nici asignările către departament nu vor fi vizibile în portalul pentru clienți.
dept_manager:
  title: Manager Departament
  content: >
    Poți desemna un agent ca manager de departament ca să primească alerte și notificări pentru tichetele departamentului.
  0: Nu e obligatoriu ca un agent să fie membru al departamentului pentru a putea fi manager al departamentului.
